log4j.rootLogger=INFO, STDOUT
#log4j.logger.jp.nyx=DEBUG, STDOUT, NYX-KERNEL
#log4j.logger.jp.nyx=STDOUT, NYX-KERNEL
log4j.logger.jp.nyx=DEBUG, NYX-KERNEL

log4j.appender.STDOUT=org.apache.log4j.ConsoleAppender
log4j.appender.STDOUT.threshold=DEBUG
log4j.appender.STDOUT.layout=org.apache.log4j.PatternLayout
log4j.appender.STDOUT.layout.ConversionPattern=[%-5p] %d{yyyy/MM/dd-HH:mm:ss} : %m%n

log4j.appender.NYX-KERNEL=org.apache.log4j.DailyRollingFileAppender
log4j.appender.NYX-KERNEL.file=logs/nyx.kernel.log
log4j.appender.NYX-KERNEL.datePattern=.yyyy-MM-dd-HH
#log4j.appender.NYX-KERNEL.datePattern=.yyyy-MM-dd
log4j.appender.NYX-KERNEL.threshold=DEBUG
log4j.appender.NYX-KERNEL.append=true
log4j.appender.NYX-KERNEL.layout=org.apache.log4j.PatternLayout
log4j.appender.NYX-KERNEL.layout.ConversionPattern=[%-5p] %d{yyyy/MM/dd-HH:mm:ss} : %m%n
